---
title: '<multicol>: The HTML Multi-Column Layout element (Obsolete)'
slug: Web/HTML/Element/multicol
tags:
  - Element
  - HTML
  - Non-standard
  - Obsolete
  - Reference
  - multicol
---
<div>{{HTMLRef}}{{non-standard_header}}{{obsolete_header}}</div>

<p><span class="seoSummary">The <strong>HTML Multi-Column Layout element</strong> (<strong><code>&lt;multicol&gt;</code></strong>) was an experimental element designed to allow multi-column layouts and must not be used.</span> It never got any significant traction and is not implemented in any major browsers. It's covered here only to warn you off in case you stumble on it in any other documentation.</p>

<div class="warning">
<p><strong>Do not use this!<em> </em></strong>In order to implement a multi-column layout, you should be using the regular HTML elements, like {{HTMLElement("div")}} in conjunction with <a href="/en-US/docs/Web/CSS/CSS_Columns">CSS columns</a>.</p>
</div>

<h2 id="Specifications">Specifications</h2>

<p>None.</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("html.elements.multicol")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li><a href="/en-US/docs/Web/CSS/CSS_Columns">CSS columns</a>: The correct technology to use for multi-column layouts</li>
 <li><a href="/en-US/docs/Web/CSS/CSS_Columns/Using_multi-column_layouts">Using CSS multi-column layouts</a></li>
</ul>
